body {
    background-color: #F2F2F2;
}

.page_home {
    background-image: none;
    background-color: #FFFFFF;
}

.page_services {
    background-image: none;
    background-color: #FFFFFF;
}

.page_products- {
    background-image: none;
    background-color: #FFFFFF;
}

.page_contact {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 145px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

/* SOCIAL HOVER COLORS */
.btn-facebook {
background: #3b5998;
}
.btn-facebook:hover {
background: #5773b3;
}
.btn-googleplus {
background: #dd4b39;
}
.btn-googleplus:hover {
background: #f96750;
}
.btn-linkedin {
background: #1d87bd;
}
.btn-linkedin:hover {
background: #48a2d9;
}
.btn-twitter {
background: #5dd7fc;
}
.btn-twitter:hover {
background: #7ef1ff;
}
/* Social icons - Round icons */
.btn-facebook, .btn-googleplus, .btn-linkedin, .btn-twitter  {
-moz-border-radius: 300px;
-webkit-border-radius: 300px;
border-radius: 300px;
-khtml-border-radius: 300px;
}
/* ROUND CORNERS ON TESTIMONIAL IMAGES */
.testimonial img {
-moz-border-radius: 500px;
-webkit-border-radius: 500px;
border-radius: 500px;
-khtml-border-radius: 500px;
}
h1 { font-family: 'Cabin', sans-serif; font-weight: 400; 
    font-size: 40px;
}
h2 { font-family: 'Cabin', sans-serif; font-weight: 400; 
    font-size: 40px;
}
h3 { font-family: 'Cabin', sans-serif; font-weight: 400; 
    font-size: 40px;
}
p {
    font-family: 'Cabin', Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 25px;
}

.has-header-subline .logo {
    top: 0px;
}
    
.has-header-subline .header-title {
    top: 0px;
}

.nav-primary {
    width: 100%;
    overflow: hidden;
    background: #088FAD;
    height: 50px;
    padding-right: 85px;
}

.nav-primary > ul {
    line-height: 50px;
}

.nav-primary a {
    color: #FFF;
    padding: 10px;
}

.nav-primary .active > a {
    color: #fff;
}

.nav-primary a:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 3px solid #ED1B24;
}

.nav-primary .active > a {
    border-bottom: 3px #ED1B24 solid;
}

div.callToAction.box {
    padding: 0.875em;
    border-radius: 0px 0px 100px 100px;
    border-bottom: 3px solid #ED1B24;
}

.footer-container {
    background-color: #088fad;
    border-top: 15px double #fff;
    color: #fff;
}

.footer-content .column-25 img {
    border-radius: 10%;
    
}

.footer-content .column > *, .footer-content div.address {
    font-size: 14px;
}

.btn-social, .btn-social::before {
    color: #FFF !important;
    font-size: 20px;
}

.btn {
    padding: 0.30em 0.80em;
    background: #ED1B24;
}

p {
    color: #000;
}

ul {
    color: #000;
}

.footer-content .column > * {
    font-size: 14px;
    color: #9E9E9E;
}

.h1.module{
    font-family: 'Oswald', sans-serif;
}

.header-subline a {
    font-size: 24px;
    color: #088FAD;
    font-family: 'Oswald', sans-serif;
}

.h2{
    font-family: 'Oswald', sans-serif;
    color: #088FAD !important;
}

.h2.module{
    font-family: 'Oswald', sans-serif;
    color: #088FAD !important;
}

.has-header-subline .header-subline .h1{
    font-family: 'Oswald', sans-serif;
    color: #088FAD !important;
    font-size: 24px;
}

.has-logo .header-container, .has-header-background .header-container, .has-header-title .header-container, .has-header-subline .header-container {
    display: block;
    background: #fff;
}

#identityWrapper {
    border-bottom: 3px solid #088FAD;
}

#menubutton::before {
	color: #088FAD;
}

.nav-dropdown > ul > .active > a {
    background: #088FAD !important;
}

.image-text-columns .readmore .btn {
    margin-top: 0em;
    padding-left: 50px;
    padding-right: 50px;

}

.image-text-columns .readmore .btn:hover {
    background: #088FAD;
}

.header-title .h1:first-child, .header-title .contentAreaC .carousel figcaption:first-child, .contentAreaC .carousel .header-title figcaption:first-child, .header-title .contentAreaD .carousel figcaption:first-child, .contentAreaD .carousel .header-title figcaption:first-child, .header-title .h2:first-child, .header-title .cart-container .headline:first-child, .cart-container .header-title .headline:first-child, .header-title .carousel figcaption:first-child, .carousel .header-title figcaption:first-child, .header-title .product-units .price:first-child, .product-units .header-title .price:first-child, .header-title .image-text .price:first-child, .image-text .header-title .price:first-child, .header-title .checkoutArea .h1:first-child, .checkoutArea .header-title .h1:first-child, .header-subline .h1:first-child, .header-subline .contentAreaC .carousel figcaption:first-child, .contentAreaC .carousel .header-subline figcaption:first-child, .header-subline .contentAreaD .carousel figcaption:first-child, .contentAreaD .carousel .header-subline figcaption:first-child, .header-subline .h2:first-child, .header-subline .cart-container .headline:first-child, .cart-container .header-subline .headline:first-child, .header-subline .carousel figcaption:first-child, .carousel .header-subline figcaption:first-child, .header-subline .product-units .price:first-child, .product-units .header-subline .price:first-child, .header-subline .image-text .price:first-child, .image-text .header-subline .price:first-child, .header-subline .checkoutArea .h1:first-child, .checkoutArea .header-subline .h1:first-child {
    margin-left: 0;
    color: #088fad;
}

a {
    color: #000000;
    font-size: 20px;
}